# Generated by Django 2.2 on 2019-06-14 20:59

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('queries', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='environmentvalue',
            name='project',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='environments', to='frontend.Project'),
        ),
        migrations.AlterField(
            model_name='query',
            name='section',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='queries', to='queries.SectionQuery'),
        ),
        migrations.AlterField(
            model_name='querydata',
            name='query',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='query_datas', to='queries.Query'),
        ),
        migrations.AlterField(
            model_name='queryexpecteddata',
            name='query',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='query_expected_datas', to='queries.Query'),
        ),
        migrations.AlterField(
            model_name='queryresponse',
            name='query',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='query_responses', to='queries.Query'),
        ),
        migrations.AlterField(
            model_name='sectionquery',
            name='project',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='section_queries', to='frontend.Project'),
        ),
    ]
